/*--- Avanquest WebEasy Page Style ---*/


.cc11               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #808000;
	}
.cc12               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #808000;
	}
span#e14            { /* album1001002.jpg */
	background      : transparent url(album1001002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 576.00pt;
	}
span#e13            { /* album1006001.jpg */
	background      : transparent url(album1006001.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :  11.25pt;
	width           : 115.50pt;
	height          : 168.00pt;
	}
div#e12             { /* Szeglet Jenő yensenR.Wal... */
	position        : absolute;
	left            : 144.00pt;
	top             :  13.50pt;
	width           : 124.50pt;
	height          :  14.25pt;
	}
div#e11             { /* 1954 Pécs */
	position        : absolute;
	left            : 138.00pt;
	top             :  32.25pt;
	width           :  48.75pt;
	height          :  14.25pt;
	}
div#e10             { /* ...néha a világ elszalad... */
	position        : absolute;
	left            : 140.25pt;
	top             : 152.25pt;
	width           : 277.50pt;
	height          :  35.25pt;
	}
span#e9             { /* mailom.gif */
	background      : transparent url(mailom.gif) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 255.75pt;
	width           : 336.00pt;
	height          :  31.50pt;
	}
img#e8              { /* album1002001.png */
	position        : absolute;
	left            : 693.75pt;
	top             :  55.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e7              { /* album1002001.png */
	position        : absolute;
	left            : 693.75pt;
	top             :  69.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e6              { /* album1002001.png */
	position        : absolute;
	left            : 693.75pt;
	top             :  82.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e5              { /* album1002001.png */
	position        : absolute;
	left            : 693.75pt;
	top             :  96.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e4              { /* album1002001.png */
	position        : absolute;
	left            : 693.75pt;
	top             : 109.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e3              { /* album1002001.png */
	position        : absolute;
	left            : 693.75pt;
	top             : 123.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e2              { /* Home */
	position        : absolute;
	left            : 666.75pt;
	top             :  52.50pt;
	width           :  24.75pt;
	height          :  14.25pt;
	}
div#e1              { /* yensen All Rights Reserv... */
	position        : absolute;
	left            :  33.00pt;
	top             : 543.00pt;
	width           : 137.25pt;
	height          :  15.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
